Question

2
Replies
135
Views
GERALDHMSA Member since 2013 15 posts
HMSA
Posted: 3 years ago
Last activity: 3 years 9 months ago
Closed

What Add-ons are required for IE11 running Pega 7.2.1

Hello All,

What Add-ons are required for IE11 running Pega 7.2.1?

Thanks!

***Updated by moderator: Lochan to add Categories and edit content to include question***

User Interface
Moderation Team has archived post
Share this page LinkedIn